--
-- $Id$
--
--

DEFINE thisfile = 'PCHW#49227.sql'
DEFINE dbuser   = '^PCHW'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

BEGIN
mld.setmeldingstatus (204, 6, NULL);
mld.setmeldingstatus (300, 6, NULL);
mld.setmeldingstatus (166, 6, NULL);
mld.setmeldingstatus (358, 6, NULL);
END;
/

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile